@charset "utf-8";
/* CSS Document */
body {
	counter-reset: featureText;
}
h1 {
	text-align: center;
}
.spSlider {
	display: none;
}
/* セール */
.bu-block .sale {
    width: 100%;
    text-align: center;
    background: #E6290F;
}
.bu-block .sale a {
    display: block;
}
.bu-block .sale img {
    width: 90%;
    max-width: 924px;
    /* max-height: 140px; */
    vertical-align: bottom;
}
.bu-block .sale.rental {
    background: #000;
}
.bu-block .sale.rental img {
    width: 100%;
    max-width: 924px;
    vertical-align: bottom;
}
.bu-block .sale.line {
    background: #C72910;
}
.bu-block .sale.ippan {
    background: #9FCA3C;
}
.bu-block .sale.meduru {
    background: #FDED21;
}
.bu-block .sale.cashless {
    background: #88C34D;
}
.bu-block .sale.barrier {
    background: #E72811;
}

/* 特許 */
.special p {
	width: 650px;
	padding: 10px 20px;
	margin: 20px auto;
	border: solid 2px #000000;
}
/* 特徴 */
.feature {
	background-image: url(../img/index/index-f-bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	padding: 70px 0;
}
.feature div.inner {
	background-color: rgba(255,255,255,0.80);
	border-radius: 10px;
}
.feature div.inner ul {
	width: 900px;
	margin: 0 auto;
}
.feature div.inner ul:after {
	content: "";
	display: block;
	clear: both;
}
.feature div.inner ul li p:before {
	counter-increment: featureText;
	content: "特徴" counter(featureText);
	display: block;
	line-height: 24px;
	font-size: 16px;
	color: #B2943C;
	border-bottom: solid 1px #B2943C;
	margin: 6px 0
}
.feature div.inner ul li {
	float: left;
	margin: 40px 16px 20px 16px;
}
.feature div.inner ul li div {
	width: 255px;
	height: 200px;
}
.feature div.inner ul li p {
	width: 255px;
	margin-top: 5px;
	color: #000;
}
.feature div.inner ul li div.fImg01 {
	background-image: url(../img/index/index-f01.jpg);
	background-repeat: no-repeat;
}
.feature div.inner ul li div.fImg02 {
	background-image: url(../img/index/index-f02.jpg);
	background-repeat: no-repeat;
}
.feature div.inner ul li div.fImg03 {
	background-image: url(../img/index/index-f03.jpg);
	background-repeat: no-repeat;
}
/* 動画 */
.video {
	color: #FFF;
	background-color: #000;
	padding: 70px 0;
}
.video div.inner ul {
	width: 100%;
	max-width: 800px;
	margin: 0 auto;
}
.video div.inner ul:after {
	content: "";
	display: block;
	clear: both;
}
.video div.inner ul li {
	float: left;
	margin: 30px 20px;
}
/* 想い */
.greeting {
	background-repeat: no-repeat;
	background-position: top left;
	background-size: auto;
	/*padding: 50px 0;*/
}
.greeting div.inner {
	/*min-height: 500px;
	background-image: url(../img/index/index-gr01.png);
	background-repeat: no-repeat;
	background-position: bottom left 20px;
	background-size: auto;*/
	min-height: 500px;
    background-image: url(../img/index/index-gr01.png);
    background-repeat: no-repeat;
    background-size: contain;
    padding: 100px 0;
}
.greeting div.inner h1 {
	width: 52%;
	max-width: 600px;
	/*margin: 50px 0 0 350px;*/
	margin: 50px 0 0 500px;
	text-align: left;
}
.greeting div.inner p {
	width: 49%;
	max-width: 600px;
	padding-top: 20px;
	/*margin: 0 0 0 380px;*/
	margin: 0 0 0 520px;
	line-height: 1.7;
}
.greeting div.inner p.name {
	text-align: right;
	margin-top: 20px;
}
/* 画廊 */
.gallery {
	padding: 0;
}
.gallery div.inner {
	padding: 70px 0 0 0;
}
.gallery div.inner h1 + p {
	width: 600px;
	margin: 0 auto;
	padding: 10px 0 30px 0;
	text-align: center;
}
.galleryList .sp-slide a{
	color: #000000;
}
.galleryList .sp-slide span {
	position: absolute;
	top: 10px;
	left: 5px;
}
/* 選択された種類 */
.galleryList .active {
	background-color: #B2943C;
	color: #FFF;
}
.galleryList .active a{
	color: #FFF;
}
/* 着物を合成 */

/* 手順1、手順2 */
.gallery div.inner h2 {
	text-align: center;
	margin:0 auto 30px;
	padding: 6px 0;
	border-top:dotted 2px #B2943C;
	border-bottom:dotted 2px #B2943C;
	width: 300px;
}
/* 手順2 */
.gallery div.step2 div.patternwrap {
	height: 300px;
	overflow-x: auto;
	overflow-y: hidden;
	border: solid 5px #EEEEEE;
}
.gallery div.step2 ul {
	white-space: nowrap;
	letter-spacing: -.4em;/* 隙間を削除 */
}
.gallery div.step2 ul li {
	display: inline-block;
	width: 266px;
	height: 300px;
	overflow: hidden;
}
.gallery div.step2 ul li a {
	display: block;
	width: 100%;
	height: 100%;
}
.gallery div.step2 ul li a img {
	display: block;
	width: auto;
	height: 99.8%;
	margin: 0 auto;
}
.gallery div.step2 ul:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
	overflow: hidden;
}
.gallery div.step3 {
	padding-bottom: 200px;
}
/* 手順３ */
.gallery div.step3 h2 {
	margin-bottom: 150px;
}
.galleryView {
	position: relative;
	width: 100%;
	height: auto;
	margin-top: 20px;
}
.galleryView .gLeft {
	width: 100%;
	position: absolute;
	top: -128px;
	left: 0;
	z-index: 10;
}
.galleryView .gRight {
	width: 98%;
	margin: 0 auto;
	overflow: hidden;
}
.galleryView .gRight img {
	position: absolute;
	z-index: 20;
}
.actual {
	width:100%;
	margin: 0 auto;
}
.actual a img {
	width:100%;
}
/* メニュー */

.gContent {
	height: 728px;
	border-bottom: none;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	background-color: #000;
	padding-top: 10px;
}
.gFoot {
	padding: 20px 0 20px 0;
	border-top: none;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	background-color: #000;
}
.gFoot .errorMsg{
	margin:0 10px 5px 10px;
}
/* gBg */
.gallery div.step3 .gContent ul.gBg {
	width: 98%;
	/*height: 114px;*/
	margin: 0 auto;
	padding: 0;
	white-space: nowrap;
	overflow-x: auto;
}
.gallery div.step3 .gContent ul.gBg li {
	overflow: hidden;
	display: inline-block;
	width: 80px;
	height: 100px;
	margin: 6px 0 0 3px;
	background: #FFF;
}
.gallery div.step3 .gContent ul.gBg li a img {
	width: auto;
	height: 100px;
}
/* gFoot */
.gFoot input {
	background-color: #B2943C;
	display: block;
	width: 200px;
	padding: 30px 0;
	margin: 0 auto;
	text-decoration: none;
	color: #FFF;
	text-align: center;
	border: solid 1px #B2943C;
}
/* 基準の位置を指定 */
.galleryView .relative {
	width: 100%;
	height: 600px;
	overflow: hidden;
	position: relative;
}
.galleryView ul li a {
	display: block;
	width: 50px;
	height: 50px;
}
.galleryView .overlay {
	min-width: 350px;
	width: auto;
	height: 550px;
	position: absolute;
	top: 50px;
	left: 350px;
}

@media screen and (max-width: 1212px) {
/* 特徴 */
.feature div.inner ul {
	width: 600px;
	margin: 0 auto;
}
/* 動画 */
.video div.inner ul {
	max-width: 800px !important;
	margin: 0 auto;
}
}

@media screen and (max-width: 816px) {
/* 特徴 */
.feature div.inner ul {
	width: 550px;
	margin: 20px auto 0;
}
/* 動画 */
.video div.inner ul {
	width: 360px;
	margin: 0 auto;
}
}

/* スマホ用の指定 */
@media screen and (max-width:768px) {
/* スライドの丸 */
	.bx-wrapper .bx-pager{
		bottom: 2px;
	}
h1 {
	width: 96%;
}
.pcSlider {
	display: none;
}
.spSlider {
	display: block;
}
/* 特許 */
.special p {
	width: 80%;
	padding: 10px 20px;
	margin: 20px auto;
}
.special p br.none,
.special p span {
	display: none;	
}
.feature div.inner ul li {
	float: left;
	margin: 10px 10px;
}
/* 動画 */
.video div.inner ul {
	width: 300px;
}
.video div.inner ul li {
	float: none;
	width: 300px;
	margin: 60px auto 20px;
}
.video div.inner ul li div iframe {
	width: 300px;
	height: auto;
}
.video div.inner ul li div img {
	width: 300px;
	height: auto;
}
.video div.inner ul li.none {
	display: none;
}	
/* 画廊 */
.gallery div.inner h1 + p {
	width: 100%;
}
.gallery div.inner h2 + p {
	width: 90%;
	margin: 0 auto;
	padding: 10px 0;
}
/* 手順2 */
.gallery div.step2 div.patternwrap {
	height: 160px;
	border-right: 0;
	border-left: 0;
}
.gallery div.step2 ul li {
	width: 120px;
	height: 160px;
}
/* 着物を合成 */
.galleryView {/*
    position: static;*/
	width: 100%;
	height: auto;
	margin-top: 0;
}
.galleryView .gLeft {
	width: 100%;/*
    height: auto;
    position: static;*/
}
/* メニュー */
.gLeft {
	background-color: #FFF;
}
.gContent {
	padding: 0;
	border-right: none;
	border-left: none;
	overflow-y: auto;
}
.gFoot {
	border: solid 1px #000000;
	border-right: none;
	border-left: none;
	padding: 0 0 23px 0;
}
.gFoot .errorMsg{
	width:98%;
	margin:0 auto;
}
/* gContent */
.gContent ul li {
	width: 44px;
	height: 60px;
	margin: 6px 3px 0 0;
	background: #FFF;
}
/* gKimono */
.gContent ul.gKimono li a img {
	width: auto;
	height: 60px;
}
/* gBg */
.gallery div.step3 .gContent ul.gBg {
	margin: 6px 0 0 0;
}
.gallery div.step3 .gContent ul.gBg li {
	overflow: hidden;
	height: 90px;
}
.gallery div.step3 .gContent ul.gBg li a img {
	width: auto;
	height: 90px;
}
/* gFoot */
.gFoot {
	padding: 14px 0;
}
.gFoot a {
	width: 200px;
	padding: 10px 0;
	margin: 14px auto 0;
}
.galleryView .relative {
	width: 100%;
	height: 600px;
	overflow: hidden;
	position: relative;
}
.galleryView .relative img#backimage {
	position: absolute;
	left: 50%;
	margin-left: -400px;
}
.galleryView .overlay {
	position: absolute;
	top: 50px;
	left: 17%;
}
/* 想い */

.greeting div.inner {
	height: auto;
	padding-top: 30px;
	background-image: url(../img/index/index-gr02.png);
	background-repeat: no-repeat;
	background-position: bottom 140px center;
	background-size: auto;
}
.greeting div.inner h1 {
	text-align: center;
	margin: 0 auto;
	width: 94%;
}
.greeting div.inner p {
	width: 90%;
	padding-top: 20px;
	margin: 0 auto;
}
.greeting div.inner p.name {
	margin-top: 300px;
	text-align: center;
}
}

@media screen and (max-width:568px) {
/* 特徴 */
.feature div.inner ul {
	width: 100%;
}
.feature div.inner ul li {
	width: 255px;
	float: none;
	margin: 20px auto;
}
.sale img {
    width: 100%;
}
}
/* 購入/レンタル */
.switch {
	width: 480px;
	margin: 0 auto;
	padding: 0 0 30px 0;
}
.switch:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
	overflow: hidden;
}
.switch input {
	display: none;
}
.switch label {
	display: block;
	float: left;
	cursor: pointer;
	width: 240px;
	margin: 0 auto;
	padding: 30px 0;
	background: #bdc3c7;
	color: #869198;
	font-size: 16px;
	text-align: center;
	line-height: 1;
	transition: .2s;
}
.switch input[type="radio"]:checked + .switch-p {
	background-color: #B2943C;
	color: #fff;
}
.switch input[type="radio"]:checked + .switch-r {
	background-color: #B2943C;
	color: #fff;
}

@media screen and (max-width:768px) {
.switch {
	border: none;
	padding: 20px 0 20px 0;
	width: 100%;
}
.switch label {
	display: block;
	float: left;
	cursor: pointer;
	width: 50%;
	margin: 0 auto;
	padding: 20px 0;
	background: #bdc3c7;
	color: #869198;
	font-size: 16px;
	text-align: center;
	line-height: 1;
	transition: .2s;
}
.switch label:first-of-type {
	border-radius: 3px 0 0 3px;
	margin: 0;
}
.switch label:last-of-type {
	border-radius: 0 3px 3px 0;
	margin: 0;
}
}
/* tab */

/* タブ全体をくくる要素 */
.tabmenu {
	position: relative;
	max-width: 1200px;
	height: auto;
	font-size: 0;
	margin: 50px auto 0;
	background: #EEEEEE;
	border-radius: 5px;
}
.tabmenu:after {
	border: 50px solid transparent;
	border-bottom-color: #EEEEEE;
	border-top-width: 0;
	top: -50px;
	content: "";
	display: block;
	left: 10%;
	position: absolute;
	width: 0;
}
/* 内容をくくる要素 */
.tabmenu span {
	position: relative;
	display: block;
	width: 98%;
	height: auto;
	font-size: 14px;
	margin: 10px auto 0;
}
/* 選択した商品 */
dl.selectGoods {
	padding: 0 0;
	margin-top: 5px;
}
dl.selectGoods:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
	overflow: hidden;
}
dl.selectGoods dt {
	width: 100px;
	height: 100px;
	padding: 10px 0 10px 0;
	float: left;
	border-top: solid 1px #000000;
}
dl.selectGoods dt img {
	width: auto;
	height: 100%;
	display: block;
	margin: 0 auto;
}
dl.selectGoods dd {
	width: auto;
	margin-left: 100px;
	padding: 10px 0 10px 10px;
	border-top: solid 1px #000000;
}
dl.selectGoods dd div span {
	display: inline;
}
dl.selectGoods dd a {
	text-decoration: underline;
}
dl.selectGoods dd a + a {
	margin-left: 10px;
}
/* 商品情報 */
div.goodsWrap {
	overflow: hidden;
}
div.goodsWrap dl.goods {
	padding: 20px 0;
	display: table;
}
div.goodsWrap dl.goods > dt {
	width: 440px;
	height:440px;
	margin: 0 20px;
	border-radius: 6px;
	display: table-cell;
	vertical-align: middle;
}
div.goodsWrap dl.goods > dt img {
	width: 400px;
	width: auto;
	height: 100%;
	margin: 0 auto;
	display: block;
}
div.goodsWrap dl.goods > dd {
	max-width: 710px;
	width: 710px;
	box-sizing: border-box;
	display: table-cell;
	vertical-align: middle;
}
/* 商品名 */

dl.goods > dd h3 {
	width: 100%;
	padding: 10px 0 15px 0;
	border-bottom: solid 1px #000000;
}
dl.goods > dd h3 span {
	display: inline;
	font-size: 18px;
	font-size: 1.8rem;
}
/* 金額 */
dl.goods > dd h3 + p {
	width: 100%;
	padding: 20px 0;
	border-bottom: solid 1px #000000;
}
dl.goods > dd h3 + p span {
	display: inline;
}
dl.goods > dd dl {
	width: 100%;
	padding: 20px 0;
	border-bottom: solid 1px #000000;
}
dl.goods > dd dl dt:before {
	content: "【";
	margin-right: 5px;
}
dl.goods > dd dl dt:after {
	content: "】";
	margin-left: 5px;
}
dl.goods > dd dl dd {
	margin-left: 10px;
}
dl.goods > dd dl dd + dt {
	margin-top: 10px;
}
dl.goods > dd dl + p {
	margin: 10px 0;
}
/* 商品情報 写真一覧 */
dl.goods > dd ul {
	width: 100%;
	height: auto;
}
dl.goods > dd ul:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
	overflow: hidden;
}
.gallery div.step2 dl.goods > dd ul li {
	width: 100px;
	height: 100px;
	float: left;
	padding: 3px 0;
	position: relative;
}
dl.goods > dd ul li a {
	display: block;
	width: 100px;
	height: 100px;
}
dl.goods > dd ul li img {
	width: auto;
	height: 100%;
	margin: 0 auto;
	display: block;
}
div.goodsWrap dl.goods dd dl + ul{
	padding: 10px 0;
}
/* 選択された画像 */
.gallery div.step2 dl.goods > dd ul li.active{
	border: solid 2px #B2943C;
}
/* selectType */
div.selectType {
	height: auto;
	border-top: solid 1px #000000;
	margin-top: 20px;
	clear: both;
}
div.selectType:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
	overflow: hidden;
}
div.selectType .typeRight {
	padding-top: 20px;
	width: 200px;
	float: right;
}
/* 「この商品を選択する」ボタン */
div.selectType .typeRight .selectBtn {
	display: block;
	background-color: #B2943C;
	border: none;
	color: #FFF;
	text-align: center;
	padding: 30px 0;
}
div.selectType .typeRight input.selectBtn {
	width: 100%;
}

/* 横幅が767pxい以下のとき */
@media screen and (max-width:767px) {
.purchase .inner {
	width: 96% !important;
	margin: 0 auto;
}
.tabmenu {
	width: 96% !important;
	margin: 50px auto 0;
}
/* 商品情報 */
	div.goodsWrap dl.goods{
		display: block;
	}

div.goodsWrap dl.goods > dt {
	width: 300px;
	height: 300px;
	display: block;
	margin: 0 auto;
}
div.goodsWrap dl.goods > dd {
	width: 100%;
	display: block;
	margin-top: 10px;
	margin-right: 0;
	padding-right: 0;
	box-sizing: border-box;
}
/* 「この商品を選択する」ボタン */
div.selectType .typeRight {
	float: none;
	margin: 0 auto;
}
div.selectType .typeRight .selectBtn {
	display: block;
	width: 96%;
}
}
